<div dir="ltr"><div>I don't think that is a known issue. Can you file a bug on <a href="https://github.com/mozilla-services/syncstorage-rs">https://github.com/mozilla-services/syncstorage-rs</a></div><div><br></div><div>We can continue discussing it on the bug once it is filed. Thanks!</div></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Sat, May 16, 2020 at 5:09 PM Cathryn Mataga <<a href="mailto:cathryn@junglevision.com">cathryn@junglevision.com</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
  
    
  
  <div>
    Compiles a bunch of files, but then hits this. is this a known
    issue? This is fedora32. (Is this the place to ask about this?)<br>
    <p><br>
    </p>
    <p>  = note: /usr/bin/ld:
***/syncstorage-rs/target/debug/deps/libopenssl-9b3ac18fddec5e46.rlib(openssl-9b3ac18fddec5e46.openssl.38ibwgja-cgu.0.rcgu.o):
      undefined reference to symbol 'OPENSSL_cipher_name@@OPENSSL_1_1_1'<br>
                /usr/bin/ld: /usr/lib64/libssl.so.1.1: error adding
      symbols: DSO missing from command line<br>
                collect2: error: ld returned 1 exit status<br>
      <br>
      <br>
    </p>
    <div>On 5/14/2020 6:32 AM, Donovan Preston
      wrote:<br>
    </div>
    <blockquote type="cite">
      
      <div dir="ltr">
        <div>Hello.</div>
        <div><br>
        </div>
        <div>The Python syncserver is in the process of being replaced
          with a version of the syncserver implemented in rust. You may
          have more luck trying to use the new version.</div>
        <div><br>
        </div>
        <div><a href="https://github.com/mozilla-services/syncstorage-rs" target="_blank">https://github.com/mozilla-services/syncstorage-rs</a></div>
      </div>
      <br>
      <div class="gmail_quote">
        <div dir="ltr" class="gmail_attr">On Thu, May 7, 2020 at 1:17 AM
          Cathryn Mataga <<a href="mailto:cathryn@junglevision.com" target="_blank">cathryn@junglevision.com</a>>
          wrote:<br>
        </div>
        <blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">I'm
          getting errors about VirtualEnv module.  Looks like it's
          available <br>
          in Python 3, but not in python 2.7. I trying monkeying around
          with pip <br>
          to get it installed, but couldn't figure it out, not being a
          python <br>
          person generally.<br>
          <br>
          _______________________________________________<br>
          Sync-dev mailing list<br>
          <a href="mailto:Sync-dev@mozilla.org" target="_blank">Sync-dev@mozilla.org</a><br>
          <a href="https://mail.mozilla.org/listinfo/sync-dev" rel="noreferrer" target="_blank">https://mail.mozilla.org/listinfo/sync-dev</a><br>
        </blockquote>
      </div>
    </blockquote>
  </div>

</blockquote></div>